﻿.content {background: #f5f5f5; }
.common-wrap{padding-bottom: 20px;}
.current-position-wrap, .current-position { height: 54px; line-height: 54px; background: #f5f5f5; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.current-position{float:left;width:770px;color:#666;}
.current-position a{color:#666;}
.current-position-wrap .search-box{float:right;width:395px;border:1px solid #3a71ca;background:#fff; border-radius:3px; position:relative;margin-top:10px;}
.current-position-wrap .search-box,.current-position-wrap .search-box .search-keyword,.current-position-wrap .search-box .search-btn{height:34px;line-height:34px;}
.current-position-wrap .search-box .search-keyword{width:258px;padding:0 0 0 36px; border:none;background:#fff;color:#8a8a8a;border-radius:3px;}
.current-position-wrap .search-box .search-btn{width:96px;background:#3a71ca;border:none;color:#fff;cursor:pointer; position: absolute; top:0px; right:0px;}
.current-position-wrap .search-box .iconfont{font-size:20px;color:#8a8a8a; position: absolute; top:3px; left:10px;}
.article-wrap .current-position { float:none; width:100%;}

.list {padding-top:20px;}
.list li { border-bottom:1px solid #f0f0f0;padding:0 20px;}
.news-list li,.list li a,.list li .ww{height:48px;line-height:48px;}
.list li .ww{float:left;}
.list li .w1,.list li .w1 a{width:760px;}
.list li .w1{}
.list li .w1 a{display:block;color:#535353;font-size:16px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.list li .w2,.list li .w3{float:right;width:130px; color:#999;text-align:center;}
.list li .w2{}
.list li .w3{}

.article-list-wrap .bg-white{padding:0px 50px 20px;}
.news-list li.tit{color:#010101;border-bottom:2px solid #c2c2c2;}
.news-list li.tit .ww{color:#010101;}
.news-list li.tit .w1{font-size:18px;}

.article-result-wrap .bg-white{padding:10px 50px 20px;}
.article-result li{padding-bottom:15px;}
.article-result li a span{font-size:16px;}
.article-result li .date {float:right;width:250px;line-height:48px;color:#999;text-align:right;}
.article-result li .date span{padding-right:20px;color:#999;}
.article-result li .info{color:#999;}

.highlight{color:#f66;}
.find-count{text-align:center;font-size:18px;padding:20px 0;}
.find-count span{font-size:18px;}

.article-wrap .bg-white{padding:20px 20px;}
.article-wrap{padding-bottom:20px;}
.article-wrap .no-content{text-align:center;}
.article-wrap .no-content p{padding:50px 0;color:red;font-size:18px;}

.article h1{text-align: center; font-size: 30px; color:#333; font-weight: normal; padding:20px;}
.article .subhead {text-align: center;margin-top: -20px;padding-bottom: 10px;font-size: 18px;}
.article .date-wrap{text-align: center; font-size: 12px; color: #666666; padding-bottom:20px;border-bottom:1px solid #e9e9e9;}
.article .date-wrap .item{padding:0 15px;color: #999; }
.article .date-wrap .item .deep{color: #666666; }

.article-body{text-align: left; line-height:30px; padding:30px;}
.article-body a:hover{color:#2c71e1;color:#2c71e1!important;}

.footer{border-top:1px solid #c4c4c4;}

.auth {padding-top:20px;}
.auth .success{height:400px;line-height:400px;font-size:20px; text-align:center;color:#666;}
.auth .success a{color:#09f;text-decoration:underline; cursor:pointer;}


